/*
Theme Name: Cool My Garage
Version: 1.0
Description: Child theme for ElegantThemes "Divi"
Author: Canton Becker
Author URI: https://cantonbecker.com
Template: Divi
*/

/*** Hacks to Divi parent theme (if any) noted below

***/


@import url("../Divi/style.css");


/* Logo for mobile */
/* @media only screen and (max-width: 981px) {
  #logo { content:url("/pix/mobile.png") !important; } 
  .bellows #menu-main-menu { display: none; }

}
*/


/*** HEADER AND MENU ***/
/* border beneath top nav */
#main-header { border-bottom: 4px solid #a1afcb; }

/* Adjust main menu button sizes for smaller widths */
@media (max-width: 1275px) {
	 #top-menu li, #top-menu li a {
	 font-size: 13px !important;
	 }
 }

/* Change breakpoint of the mobile menu */
@media (max-width: 1050px) {
	 #et_mobile_nav_menu {
	 display: block;
	 }

	#top-menu {
	 display: none;
	 }
 }

/*** BUTTON STYLE TOP NAVIGATION ***/
.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a {
 padding-bottom: 8px;
}
#top-menu li {
 padding-right: 5px;
}

#top-menu li a {
 /* background: #009F5D; /*** button background ***/ */
 padding: 8px 8px;
 border-radius: 5px;
}
#top-menu li a:hover, #top-menu li li a:hover { color: #ddd !important; }

#top-menu li a:hover {
 /* background: #204B87 !important; /*** button hover ***/ */
 color: #FFFFFF !important;
}
#top-menu li.current-menu-item > a {
 /* background: #204B87; /*** button selected page ***/ */
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 8px !important;
	margin-bottom: 42px;
}

/*** HOME PAGE ***/
/* slider - displays BUY NOW button under text overlay with no margin
div.et_pb_button_wrapper > a {
	margin-top:0;
}
*/

@media (min-width: 800px) {
	/* overlays on slides less wide for big screens */
	.home div > div.et_pb_section.et_pb_section_0.et_pb_with_background.et_pb_fullwidth_section.et_section_regular > div > div > div > div > div > div {
		width: 70%; padding-top: 40px;
	}
}

div.container.clearfix.et_menu_container div#et-top-navigation div#et_mobile_nav_menu a {
	color: black; /* style mobile menu nav items - color: black */
}



/*** GENERAL PRODUCT TYPOGRAPHY ***/

.et_pb_bg_layout_dark a { color: #BAD9DB !important;  font-weight: bold; } /* links on dark backgrounds */

p:last-of-type { padding-bottom: 1em; } /* Restore padding beneath final paragraphs */

body.product-template-default div.woocommerce-product-details__short-description h3 {
	color: #000000 !important; /* change product description title to #000000 on ALL product pages*/
}

body.product-template-default div.woocommerce-product-details__short-description h3 span {
	color: #000000 !important; /* change product description span to #000000 on ALL product pages*/
}

div.product_meta > span.posted_in > a {
	color: #234a8c !important; /* change category to #b12036 on ALL product pages*/
}

div.product_meta > span.tagged_as > a {
	color: #234a8c !important; /* change tags to #b12036 on ALL product pages*/
}

div.woocommerce-product-details__short-description h5 em {
	color: #191919;
}

@media only screen and (min-width: 1050px) {
	body.home div.et_pb_section.et_pb_section_2.et_pb_with_background.et_section_regular a.woocommerce-LoopProduct 				link.woocommerce-loop-product__link.et-module-different h2 {
		font-size:40px !important;
		line-height:1.2;
	}
}

/* Lists */
div.entry-content ol li , div.entry-content ul li { padding-bottom: 5px; }
div.entry-content ol, div.entry-content ul { padding-bottom: 5px; }

div.summary.entry-summary p.price {
	color: #191919; /* product price color */
}

/* hr style for sidebar */
hr.style-two {
    border: 0;
	color: #a1afcb;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}


/* style BUY NOW button in banner */
p.product.woocommerce.add_to_cart_inline {
	border-top: 1px solid #a1afcb  !important;
	border-bottom: none !important;
	border-left: none !important;
	border-right: none !important;
	padding: 2% 0 0 0 !important;
	font-size: 1.4em !important;
}

a.button.product_type_variable.add_to_cart_button {
	margin-left: 3%; /* banner BUY NOW button style */
}

/*** FOOTER STYLES ***/

div#footer-info a { font-weight: normal; }

#main-footer {
	border-top: 4px solid #a1afcb; /* border above footer */
}

#gallery-1 > dl:nth-child(1) > dt > img, #gallery-1 > dl:nth-child(2) > dt > img {
	border:none; /* remove image borders in footer gallery widget */
}

.widget_top_rated_products h4:after {
	border: none !important; /* remove borders under widget */
}

#woocommerce_top_rated_products-2 > ul > li {
	border-bottom: 1px solid #e7e7e7; /* divider between product widget */
}


